Resend Checkout Session Lomn
curl --request POST \
--url https://api.withflex.com/v1/checkout/sessions/{id}/lomn/resend \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.withflex.com/v1/checkout/sessions/{id}/lomn/resend"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.withflex.com/v1/checkout/sessions/{id}/lomn/resend', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"consultation_ids": [
"string"
]
}{
"code": "string",
"detail": "string"
}{
"code": "string",
"detail": "string"
}{
"code": "string",
"detail": "string"
}{
"code": "string",
"detail": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}{
"code": "string",
"detail": "string"
}Resend Checkout Session Lomn
Resends existing LOMN (Letter of Medical Necessity) emails for a checkout session.
Looks up all consultations associated with the checkout session that have a letter of medical necessity and enqueues them to be emailed to the customer.
POST
/
v1
/
checkout
/
sessions
/
{id}
/
lomn
/
resend
Resend Checkout Session Lomn
Authorizations
Use a Bearer token to access this API.
Path Parameters
Example:
"fcs_01J9XR8M3K7VZ8N2YB4WJ6T0RA"
Response
Response returned after queuing Letter of Medical Necessity (LOMN) emails for resending.
Response returned after queuing Letter of Medical Necessity (LOMN) emails for resending.
The consultation IDs that were queued for LOMN email resending.